Bug 880812 - [abrt] tracker-0.14.2-3.fc17: g_list_reverse: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.14.2-3.fc17: g_list_reverse: Process /usr/libexec/tracker-mi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1401e0771e50e71045e4305da55...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-27 20:19 UTC by Jeffgchris
Modified: 2013-07-31 23:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:18:36 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.07 KB, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: environ (1.12 KB, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: backtrace (27.26 KB, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: smolt_data (2.97 KB, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: cgroup (130 bytes, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: executable (29 bytes, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: maps (26.03 KB, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: dso_list (5.11 KB, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: var_log_messages (159 bytes, text/plain)
2012-11-27 20:20 UTC, Jeffgchris
no flags Details
File: open_fds (874 bytes, text/plain)
2012-11-27 20:21 UTC, Jeffgchris
no flags Details

Description Jeffgchris 2012-11-27 20:19:58 UTC
Description of problem:
Computer is extremely sluggish, internet drops out, (I do have a broadcom wifi adapter) everything seemed to be running ok until I ran yum install gnome-tweak-tool in the command line, things have been weird ever since. I've also had gnome-control-center and as gnome-shell crash as well. I'm not completely sure if the gnome tweak tool caused this or not

Version-Release number of selected component:
tracker-0.14.2-3.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_list_reverse
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_list_reverse at glist.c:620
: #1 _g_get_unix_mounts at gunixmounts.c:451
: #2 g_unix_mounts_get at gunixmounts.c:1161
: #3 g_unix_mount_at at gunixmounts.c:1182
: #4 g_local_directory_monitor_constructor at glocaldirectorymonitor.c:135
: #5 g_inotify_directory_monitor_constructor at ginotifydirectorymonitor.c:82
: #7 g_object_new_valist at gobject.c:1830
: #9 _g_local_directory_monitor_new at glocaldirectorymonitor.c:284
: #10 directory_monitor_new at ../../src/libtracker-miner/tracker-monitor.c:1360
: #11 tracker_monitor_add at ../../src/libtracker-miner/tracker-monitor.c:1511

Comment 1 Jeffgchris 2012-11-27 20:20:35 UTC
Created attachment 653077 [details]
File: core_backtrace

Comment 2 Jeffgchris 2012-11-27 20:20:38 UTC
Created attachment 653078 [details]
File: environ

Comment 3 Jeffgchris 2012-11-27 20:20:40 UTC
Created attachment 653079 [details]
File: backtrace

Comment 4 Jeffgchris 2012-11-27 20:20:42 UTC
Created attachment 653080 [details]
File: limits

Comment 5 Jeffgchris 2012-11-27 20:20:44 UTC
Created attachment 653081 [details]
File: smolt_data

Comment 6 Jeffgchris 2012-11-27 20:20:46 UTC
Created attachment 653082 [details]
File: cgroup

Comment 7 Jeffgchris 2012-11-27 20:20:48 UTC
Created attachment 653083 [details]
File: executable

Comment 8 Jeffgchris 2012-11-27 20:20:50 UTC
Created attachment 653084 [details]
File: maps

Comment 9 Jeffgchris 2012-11-27 20:20:52 UTC
Created attachment 653085 [details]
File: dso_list

Comment 10 Jeffgchris 2012-11-27 20:20:54 UTC
Created attachment 653086 [details]
File: proc_pid_status

Comment 11 Jeffgchris 2012-11-27 20:20:56 UTC
Created attachment 653087 [details]
File: var_log_messages

Comment 12 Jeffgchris 2012-11-27 20:21:00 UTC
Created attachment 653088 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 21:50:40 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 23:18:39 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.